using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;
public class StartGame : MonoBehaviour {

    public void Awake()
    {
        Time.timeScale = 1;
    }
    
    public void GameStart()
    {
        SceneManager.LoadScene("_MainGame"); // Will change in the future
    }

    public void QuitGame()
    {
        Application.Quit();
    }
}
